h2{
margin-top : 0;
margin-bottom: 5px;
}

.total{
    font-size: 3em;
}

mat-icon,
    .description{
        color : green;
        font-size: 2em;
    }

mat-icon{
    position: relative;
    padding: 0 20px ;
    top : 5px;
}